/*
 Theme Name:     GeneratePress Child Theme
 Theme URI:      http://skylandernutts.com/generatepress-child/
 Description:    GeneratePress Child Theme for Skylandernutts.com  
 Author:         Michael McNutt
 Template:       generatepress
 Version:        1.0.0
 
Theme customization starts here
------------------------------------------------------- */

/*Nav menu bar changes */
.main-navigation .main-nav ul ul li a {
    font-weight: bolder;
    font-size: 14px;
}

.main-navigation ul ul {
	width: 280px;
}

.menu-item-has-children .dropdown-menu-toggle {
	display: inline-block;
	height: 100%;
	clear: both;
	padding-left: 5px;
	padding-right: 0px;
}

/*Widget Changes*/
.widget-title {
    margin-bottom: 5px;
}

.widget {
    margin: 0 0 10px;
}

select {
    font-family: Helvetica;
    font-size: 14px;
}

.page-content, .entry-content, .entry-summary {
    margin: 1em 0 0;
}

p {
    margin-bottom: 1em;
}

.hentry {
    margin: 0 0 1em;
}

h4 {
    font-family: Georgia, Times New Roman, Times, serif;
    font-size: 20px;
    font-weight: bold;
    color: #091e85;
}

.navigation-search input {
	border: 0;
	vertical-align: bottom;
	line-height: 0;
	opacity: 1;
	width: 100%;
	z-index: 20;
}

.navigation-search input[type="search"]:focus {
        color: #000000;
        background-color: #efefef;
        font-weight: bolder;
}

.wp-caption .wp-caption-text {
	font-weight: bold;
        font-size: 20px;
	padding-top: 5px;
	opacity: .8;
	font-family: "Lato", sans-serif;
	text-align:center;
}

/* Hide Show */
.sh-link A { 
	 font-family: Georgia, Times New Roman, Times, serif;
	 font-weight: bold;
	 font-size: 24px;
} 

/* Review Score */
#score {
    color:#091E85;
    font: bold 2em/2em Georgia,Times,"Times New Roman",serif,sans-serif;
}

/************************************
Header Ad
************************************/
#SN_Main_Ad{
    background-color: #f4f4f4;
    width: 100%;
    height: 100px;
    padding-top: 25px;
    padding-bottom: 25px;
}

/************************************
Footer Ad
************************************/
#SN_Footer_Ad{
    background-color: #f4f4f4;
    width: 100%;
    height: 100px;
    padding-top: 25px;
    padding-bottom: 25px;
}

/* Mobile Text Changes */
@media only screen and (max-device-width: 480px) {
	body, button, input, select, textarea{
		font-size: 12px;
	}
	h1, h2 {
		font-size: 24px;
	}
	#Follow_Header_Icons {
		display: none;
	} 
	#Follow_Icons img {
		width: 24px;
		height: 24px;
	}
} 